.abus-banner{margin-top: 0.56rem;width: 100%; height: 2.51rem;background-size: 100% 100%;background-repeat: no-repeat;
    background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/顶部banner@2x.png");
    display: flex;justify-content: center;align-items: center;}
    
    .box-headtxt{
        font-size: 22px;
        font-family: PingFangSC-Semibold, PingFang SC;
        font-weight: 600;
        color: #333333;
        line-height: 0.66rem;
        text-align: center;
    }
    .abus-glory{
        width: 100%;
        height:5.91rem;
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/D背景@2x.png");
        background-size: 100% 100%;
        background-repeat: no-repeat;
        display: flex;
        flex-direction: column;
    }
    .abus-authority{
        width: 100%;
        height:4.26rem;
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/E背景@2x.png");
        background-size: 100% 100%;
        background-repeat: no-repeat;
        display: flex;
        flex-direction: column;
    }
    .abus-brand{
        /* height: 1.96rem; */
        width: 100%;
    
    }
    .abus-brand-txt{
       padding: 0.3rem 0.22rem;
    }
    .abus-brand-txt p{
        text-align: left;
        font-size: 0.14rem;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #212121;
        line-height: 0.28rem;
    }
    .abus-tabs{
        width: 100%;
        height: 0.45rem;
        background: #FFFFFF;
        box-shadow: 0rem 0.02rem 0.020rem 0rem rgba(185,216,251,0.3);
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .abus-tabs ul{
        width: 100%;
        margin-left: 0.22rem;
        margin-right: 0.22rem;
        display: flex;
        height: 0.45rem;
        justify-content: space-between;
    }
    .abus-tabs ul li{
        cursor: pointer;
        display: flex;
        align-items: center;
    }
    .abus-history{
        width: 100%;
        height: 6rem;
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/hosory-bk.png");
        background-size: 100% 100%;
        background-repeat: no-repeat;
        display: flex;
        flex-direction: column;
        /* overflow:scroll; */
    }
    .abus-history-box{
        margin-left: 0.16rem;
        margin-right: 0.16rem;
        display: flex;
        justify-content: flex-start;
        align-items: baseline;
    }
    .abus-history-left p{
        font-size: 0.12rem;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #99ACC8;
        line-height: 0.32rem;
    }
    .abus-history-left{
        display: flex;
        justify-content: flex-start;
    }
    .abus-history-right-items{
        
    }
    .abus-history-left-point{
        width: 0.01rem;
        height: 4.64rem;
        /* border: 0.01rem solid #99ACC8; */
        background-color: #99ACC8;
        position: relative;
        top: 0.20rem;
        margin-right: 0.12rem;
    }
    .abus-history-right{
        height: 5.1rem;
        width: 100%;
        overflow: scroll;
    }
    .abus-history-right-item-body{
        width: 100%;
        background: #FFFFFF;
        box-shadow: 0rem 0.02rem 0.020rem 0rem rgba(185,216,251,0.3);
        border-radius: 0.05rem;
        margin-bottom: 0.2rem;
    }
    .abus-history-right-item{
        margin-bottom: 0.24rem;
    }
    .abus-history-right-item>p{
        height: 0.4rem;
        font-size: 0.16rem;
        font-family: PingFangSC-Semibold, PingFang SC;
        font-weight: 600;
        color: #212121;
        line-height: 0.32rem;
    }
    .abus-history-right-item-body-txt{
        padding-left: 0.15rem;
        padding-right: 0.15rem;
        padding-top: 0.2rem;
        padding-bottom: 0.25rem;
    }
    .abus-history-right-item-body-txt p{
        font-size: 0.12rem;
        font-family: PingFangSC-Semibold, PingFang SC;
        font-weight: 600;
        color: #212121;
        line-height: 0.17rem;
    }
    .abus-history-right-item-body-img{
        height: 1.14rem;
        width: 100%;
        background-size: 100% 100%;
        background-repeat: no-repeat;
    }
    .h-img1{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/2022-1@2x.png");
    }
    .h-img2{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/2022-2@2x.png");
    }
    .h-img3{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/2021@2x.png");
    }
    .h-img4{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/2020@2x.png");
    }
    .h-img5{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/2016@2x.png");
    }
    .h-img6{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/2023@2x.png");
    }
    .h-img7{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/2024@2x.png");
    }
    .abus-history-left-year ul li{
        height: 0.36rem;
        width: 0.38rem;
        /* border-right: 0.01px solid #99ACC8;  */
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .abus-history-year-active::after{
        content: '◉'!important;
        right: -5px!important;
        color: #2386EE!important;
    }
    .abus-history-year-active>p{
        font-size: 0.12rem!important;
        font-family: PingFangSC-Semibold, PingFang SC;
        font-weight: 600;
        color: #2386EE!important;
        line-height: 0.32rem!important;
    }
    .abus-history-left-year ul li::after{
        content: '•';
        position: relative;
        right: -5px;
        color: #99ACC8;
    }
    
    .tb-active{
        border-bottom: solid 0.02rem #2386EE;
    }
    .abus-tabs p{
        font-size: 0.14rem;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #212121;
        line-height: 0.32rem;
    }
    .abus-authority-item{
        height: 1.5rem;
        width: 1.7rem;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: flex-start;
    }
    .abus-glory-item p{
        font-size: 12px;
        font-family: PingFangSC-Semibold, PingFang SC;
        font-weight: 600;
        color: #212121;
        line-height: 0.17rem;
    }
    .abus-authority-item-img{
        height: 0.91rem;
        width: 0.91rem;
        background-size: 100% 100%;
        background-repeat: no-repeat;
    }
    .a-img1{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/E1@2x.png");
    }
    .a-img2{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/E2@2x.png");
    }
    .a-img3{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/E3@2x.png");
    }
    .a-img4{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/E4@2x.png");
    }
    .abus-glory-items,.abus-authority-items{
        display: flex;
        flex-wrap: wrap;
        margin-left: 0.13rem;
        margin-right: 0.13rem;
        justify-content: space-between;
        flex:0 1 auto;
    }
    .abus-glory-item{
        width: 1.7rem;
        height: 1.5rem;
        background: #FFFFFF;
        border-radius: 0.05rem;
        margin-bottom: 0.1rem;
        padding: 0.18rem 0.04rem 0.20rem 0.04rem;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: flex-start;
        
    }
    .abus-authority-item p{
        font-size: 0.14rem;
        font-family: PingFangSC-Semibold, PingFang SC;
        font-weight: 600;
        color: #333333;
        line-height: 0.20rem;
        text-align: center;
    }
    .g-img1{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/D1@2x.png");
    }
    .g-img2{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/D2@2x.png");
    }
    .g-img3{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/D3@2x.png");
    }
    .g-img4{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/D4@2x.png");
    }
    .g-img5{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/D5@2x.png");
    }
    .g-img6{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/D6@2x.png");
    }
    .g-img7{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/D7@2x.png");
    }
    .g-img8{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/D8@2x.png");
    }
    .g-img9{
        background-image: url("https://cdn.jdy.com/jdy/new/images/aboutus/newaboutusmobile/D9@2x.png");
    }
    .abus-glory-item-img{
        height: 0.67rem;
        width: 100%;
        background-size: 100% 100%;
        background-repeat: no-repeat;
    }
.abus-tabs-fixed{
    position:fixed;
    top: 0.55rem;
    z-index: 5;
}
.banner-video-warp {
    background-color: rgb(0, 0, 0, 50%);
    width: 100%;
    position: absolute;
    height: 2.51rem;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}
.banner-headtxt{
    font-size: 0.26rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 0.37rem;
}
#vediobox{
    object-fit: cover;
    width: 100%;
    height: 2.51rem;
    position: absolute;
    z-index: 1;
}
/* .abus-banner{margin-top: 0.56rem;width: 3.75rem; height: 1.6rem;background-size: 100%;background: url("https://cdn.jdy.com/jdy/newmobile/images/aboutus/banner.png") no-repeat center;}
.banner-headtxt{font-size: 0.20rem;font-weight: 400;color: #FFFFFF;line-height: 0.28rem;text-align: center;position: relative;top: 0.38rem;}
.abus-chooseus>p:nth-child(2),.abus-compculture>p:nth-child(3){font-size: 0.14rem;line-height: 0.24rem;font-weight: 400;color:#212121;}
.abus-chooseus-info{display: flex;flex-wrap: wrap;justify-content: space-between;}
.abus-chooseus-info-detail{width: 1.68rem;height: 0.5rem;margin-top: 0.22rem;}
.abus-chooseus-info-detail>p:first-child{font-weight: 500;color:#2386EE;font-size: 0.24rem;line-height: 0.32rem;height: 0.32rem;text-align: center;}
.abus-chooseus-info-detail>p:last-child{color:#212121;font-size: 0.12rem;line-height: 0.16rem;height: 0.16rem;text-align: center;}
.abus-compculture-info{display: flex;flex-wrap: wrap;flex-direction: column;align-items: flex-start;padding-left: 0.23rem;}
.abus-compculture-icon{width: 0.32rem;height: 0.32rem;background-size: 100%;background-repeat: no-repeat;margin-right: 0.23rem;}
.abus-compculture-detail{display: flex;justify-content: space-between;align-items: center;margin-top: 0.32rem;}
.abus-compculture-detail>div:last-child>p:first-child{font-size: medium;font-size: 0.14rem;color:#212121;line-height: 0.2rem;height: 0.2rem;font-weight: bold;}
.abus-compculture-detail>div:last-child>p:last-child{font-size: 0.11rem;color:#666666;line-height: 0.18rem;height: 0.18rem;}
.cpc1{background-image: url("https://cdn.jdy.com/jdy/newmobile/images/aboutus/wenhua1.png");}
.cpc2{background-image: url("https://cdn.jdy.com/jdy/newmobile/images/aboutus/wenhua2.png");}
.cpc3{background-image: url("https://cdn.jdy.com/jdy/newmobile/images/aboutus/wenhua3.png");}
.cpc4{background-image: url("https://cdn.jdy.com/jdy/newmobile/images/aboutus/wenhua4.png");}
.banner-headtxt{}
.abus-chooseus{}
.abus-compculture{background-color: #F4F8FB;}
.abus-history{}


.box-hitstory-info{padding-left: 0.07rem;padding-right: 0.07rem;display: flex;justify-content: flex-start;flex-direction: column;margin-top: 0.33rem;}
.box-hitstory-detail-detial{display: flex;justify-content: flex-start;width: 100%;}
.box-hitstory-point{width: 0.11rem;height: 0.11rem;position: relative;top:0rem;background: #2386EE;border: 2px solid #C1DFFE;border-radius: 9rem;right: 0.06rem;}
.box-hitstory-detail-left{width: 50%;display: flex;justify-content: flex-start;flex-direction: column;border-right: 0.01rem dotted #2386EE;padding-right: 0.24rem;}
.box-hitstory-detail-right{width: 50%;display: flex;justify-content: flex-start;flex-direction: column;padding-left: 0.24rem;}
.box-hitstory-detail-right>p,.box-hitstory-detail-left>p{color: #666666;font-size: 0.14rem;line-height:0.2rem;position: relative;bottom: 0.1rem;}
.box-hitstory-detail-right>p:first-child,.box-hitstory-detail-left>p:first-child{color: #212121;font-size: 0.2rem;line-height:0.28rem;font-weight: 800;}
.abus-contactinformation{}

.abus-service-qudao{border-radius: 0.04rem;height: 2.67rem;border: 0.01rem solid #D9D9D9D9;padding: 0.24rem;display: flex;flex-direction: column;justify-content: flex-start;margin-top: 0.24rem;}
.abus-service-qudao p{font-size: 0.12rem;line-height: 0.17rem;height: 0.17rem;color: #212121;margin-bottom: 0.14rem;}
.abus-service-qudao>p:first-child{font-size: 0.14rem;line-height: 0.24rem;height: 0.24rem;color: #212121;font-weight: bold;}
.abus-service{background-color: #F4F8FB;}
.abus-service-icon{width: 0.56rem;height: 0.56rem;background-size: 100%;background-repeat: no-repeat;margin-right: 0.13rem;}
.abus-service-detail{display: flex;justify-content: space-between;align-items: center;margin-top: 0.32rem;align-items: flex-start;}
.abus-service-detail>div:last-child{width: 2.74rem;}
.abus-service-detail>div:last-child>p:first-child{font-size: medium;font-size: 0.14rem;color:#212121;line-height: 0.2rem;height: 0.2rem;font-weight: bold;}
.abus-service-detail>div:last-child>p:last-child{font-size: 0.11rem;color:#666666;line-height: 0.18rem;height: 0.18rem;}
.asi1{background-image: url("https://cdn.jdy.com/jdy/newmobile/images/aboutus/infosave.png");}
.asi2{background-image: url("https://cdn.jdy.com/jdy/newmobile/images/aboutus/cloudsave.png");}
.asi3{background-image: url("https://cdn.jdy.com/jdy/newmobile/images/aboutus/datasave.png");}


.abus-contactinformation,.abus-service,.abus-history,.abus-compculture,.abus-chooseus,.banner-headtxt{width: 100%;padding:0.32rem 0.16rem 0.48rem 0.16rem}
.box-headtxt{font-size: 0.2rem;height: 0.3rem;line-height: 0.3rem;font-weight: bold;color: #212121;text-align: center;margin-bottom: 0.12rem;}
.abus-contactinformation-icon{width: 0.32rem;height: 0.32rem;background-size: 100%;background-repeat: no-repeat;margin-right: 0.23rem;margin: auto;}
.cid1{background-image: url("https://cdn.jdy.com/jdy/newmobile/images/aboutus/contactus1.png");}
.cid2{background-image: url("https://cdn.jdy.com/jdy/newmobile/images/aboutus/contactus2.png");}
.cid3{background-image: url("https://cdn.jdy.com/jdy/newmobile/images/aboutus/contactus3.png");}
.cid4{background-image: url("https://cdn.jdy.com/jdy/newmobile/images/aboutus/contactus4.png");}
.abus-contactinformation-info{display: flex;justify-content: space-between;flex-wrap: wrap;}
.abus-contactinformation-detail>p:first-child{font-size: 0.14rem;line-height: 0.2rem;color: #212121;font-weight: bold;height: 0.2rem;}
.abus-contactinformation-detail>p{font-size: 0.11rem;line-height: 0.18rem;color: #666666;height: 0.18rem;}
.abus-contactinformation-detail{display: flex;flex-direction: column;justify-content: space-between;width: 1.56rem;text-align: center;margin-top: 0.32rem;} */